@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;600&display=swap');

body {
    font-family: 'Inter', Arial, sans-serif;
    font-weight: 400;
    line-height: 135%;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Inter', Arial, sans-serif;
    font-weight: 600;
    margin: auto;
    margin-left: 0;
}
div.menu {
    float: left;
    margin-top: 2%;
    margin-left: 3%;
    text-align: left;
    width: 15%;
}

ul.menu {
    list-style: none;
    padding-left: 0;
}
.title {
    text-align: left;
    text-decoration: none;
    color: black;
}

.main {
    margin-top: 4%;
    margin-left: 20%;
    margin-right: 7.5%;
}